Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 452949 - Does not have chances to paste file from buffer, when launch konqueror with root priviledges
Summary: Does not have chances to paste file from buffer, when launch konqueror with r...
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: kdebase
Version: 9
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Than Ngo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-26 08:05 UTC by Cepreu
Modified: 2008-07-06 18:02 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-06 18:02:14 UTC
Type: ---


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
KDE Software Compilation 155080 0 None None None Never

Description Cepreu 2008-06-26 08:05:28 UTC
Description of problem:
Does not have chances to paste file from buffer, when launch konqueror with root
priviledges.

Version-Release number of selected component (if applicable):
kdebase-4.0.5-3.fc9.i386

How reproducible:
Copy file in buffer and try to paste.

Steps to Reproduce:
1.Launch kdesu "/usr/bin/konqueror --profile filemanagement"
2.Copy any file to buffer.
3.Try to paste in /root, for example.
  
Actual results:
Point "Paste one file" in context menu of folder just inactive. In "Edit" menu
such thing.

Expected results:
it must be pasted by click on this point menu.

Comment 1 Steven M. Parrish 2008-06-27 23:33:56 UTC
I confirmed this does not work for me either.  I did check upstream and could
not find a matching report.  Please report upstream at http://bugs.kde.org and
add upstream info to this report.  We will monitor upstream for a resolution.

Comment 2 Cepreu 2008-06-28 02:03:43 UTC
When i try to add this bug in kde bug tracking system, i found on page "Check
for Duplicate Bug Reports" this report:
http://bugs.kde.org/show_bug.cgi?id=155080
This is those bug. And this have status "RESOLVED" with comments about fixes in
revision greater than 800400. So, which version of KDE must contain this fix?

Comment 3 Kevin Kofler 2008-06-28 02:31:19 UTC
4.1.0 probably.


Note You need to log in before you can comment on or make changes to this bug.